A:link {COLOR:#FFFFFF;TEXT-DECORATION:none}
A:visited {color:#FFFFFF;TEXT-DECORATION:none}
A:hover {color:#FFFFFF;text-decoration: underline}
TABLE.mmenu A:link {COLOR:FF8000;TEXT-DECORATION:none}
TABLE.mmenu A:visited {color:FF8000;TEXT-DECORATION:none}
TABLE.mmenu A:hover {color:#3294DC;text-decoration: none}

TABLE.menu A:link {COLOR:000000;TEXT-DECORATION:none}
TABLE.menu A:visited {color:000000;TEXT-DECORATION:none}
TABLE.menu A:hover {color:000000;text-decoration: none}

BODY {background:url("img/point.gif"); background-position: 230 0; background-repeat: repeat-y; background-color:#18AEE7}
TABLE.mmenu TD {background-color:#FEFBD8}
TABLE.menu {text-align:center; font-size:13px}
TABLE.menu TD {background-color:#A2DAFB}
TD.listup {background-color:#37B8BB}
TD.listdown {background-color:#0DCAF2}
DIV.stable {font-size:20px; color:#2E3192}
DIV.main {text-align:justify; font-size:16px; font-family: Times New Roman, serif}
DIV.main DIV {font-size:18px; font-family: Verdana, Times New Roman, serif; COLOR: #666666; TEXT-DECORATION: underline}
DIV.copyright {font-size:14px; text-align:center}

TABLE.news {BORDER-TOP: 2px solid #000000; BORDER-BOTTOM: 2px solid #000000;}
TABLE.News TD {BACKGROUND: #9EC7DE; text-align:justify}  #FCF4D5